Support » Plugin: Archive » Love this plugin…but needs to be updated.

  • chnikki

    (@chnikki)


    I used this plugin in a couple projects last year and it worked perfectly! I needed a way to archive some pages/posts from being listed on the backend, but I didn’t want to delete them. This plugin fit the bill. I was attempting to use it on another project, but unfortunately I get this error:

    Warning: Creating default object from empty value in /home/example2015/public_html/wp-content/plugins/archive/archive.php on line 386
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/example2015/public_html/wp-content/plugins/archive/archive.php:386) in /home/example2015/public_html/wp-admin/post.php on line 233
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/example2015/public_html/wp-content/plugins/archive/archive.php:386) in /home/example2015/public_html/wp-includes/pluggable.php on line 1178

    Are there plans to update this plugin to be compatible with WP 4.1 soon?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Love this plugin…but needs to be updated.’ is closed to new replies.